@charset "UTF-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image:url(img/fondo.png);
	background-position:top;
	background-repeat: repeat-x;
	color: #2458A2;
	background-attachment: scroll;
	background-color: #1058A2;
	margin-top: 0px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bodystyle_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.aviso_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0C3;
}
.aviso_ambar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F90;
}




.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.big_box_noborder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F5F5F5;
	border-right-color: #F5F5F5;
	border-bottom-color: #F5F5F5;
	border-left-color: #F5F5F5;
	background-color: #F5F5F5;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #151515;
	text-decoration: none;
	text-align: left;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
.table_back {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(clientes/img/back_body.png);
	background-repeat: repeat-x;
	background-color: #F5F5F5;
}
.txt_12_black_just {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
}
.txt_13_black_just {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: justify;
}
.txt_10_black_just {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
}
.txt_12_white_justified {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: justify;
	text-decoration: none;
}
.div_0space {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}


.arrowgreen{
	width: 240px; /*width of menu*/
	
}

.arrowgreen ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.arrowgreen li a{
	font: bold 12px VArial, Helvetica, sans-serif;
	display: block;
	/*background: transparent url(img/arrowblue.gif) 100% 0;
  height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 0px 10px 0px 32px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}

.arrowgreen li.2 a{
	font: bold 24px VArial, Helvetica, sans-serif;
	display: block;
	/*background: transparent url(img/arrowblue.gif) 100% 0;
  height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 0px 10px 0px 32px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
	font-style: normal;
}		
	
.arrowgreen li a:link, .arrowgreen li a:visited {
	color: #26370A;
}

.arrowgreen li a:hover{
	color: #1E4B8A;
	/*background-position: 100% -32px;*/
}

	
.arrowgreen li a.selected{
	color: #26370A;
	background-position: 100% -64px;
}
.boton_azul {
	border-top-color: #3279E3;
	border-right-color: #3279E3;
	border-bottom-color: #3279E3;
	border-left-color: #3279E3;
	background-color: #2F76DE;
}
.table_form_contact_left  {
	background-attachment: fixed;
	background-image: url(clientes/img/form_left_contact.png);
	background-repeat: repeat-y;
}
.table_form_contact_body {
	background-attachment: fixed;
	background-image: url(clientes/img/form_body_back.png);
	background-repeat: repeat-y;
}

#menu {
	width: 260px;
	border-style: solid solid solid solid;
	border-color: #336;
	border-size: 1px;
	border-width: 1px;
	margin: 10px;
}
	
#menu li a {
	height: 42ppx;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 32px;
	text-decoration: none;
	color:#006;
}	
	
#menu li a:link, #menu li a:visited {
	color: #003366;
	display: block;
	background: url(clientes/img/menu2.gif);
	padding: 8px 0 0 10px;
}
	
#menu li a:hover {
	color:#369;
	background: url(clientes/img/menu2.gif) 0 -42px;
	padding: 8px 0 0 10px;
}
	
#menu li a:active {
	color: #26370A;
	background: url(clientes/img/menu2.gif) 0 -84px;
	padding: 8px 0 0 10px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu li.space {
	height: 32px;
	color: #FFFFFF;
	background-color:#336;
	padding: 8px 0 0 10px;
	
	voice-family: inherit;
	height: 28px;
	text-decoration: none;
	font-style:oblique;
	font-size:14px;
}
.table {
	width:900;
}

.td300 {
	width: 300;
	}